@charset "UTF-8";
/*	Gloww
		Version: 0.0.7
		Last Modified: 01/10/2009
*/


/* -------------------*/
/* standard css reset */
body, h1, h2, h3, p, ul, li, form {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
html {
	overflow-y: scroll;
}
body {
	background-color: #E9E5E2;
	font-family: 'Source Sans Pro', sans-serif;
	color: #333333;
	font-size: 14px;  /**** CHANGE FONT_SIZE HERE FOR BODY COPY *****/
}
p {
	margin-bottom: 10px;
}
a {
	color: #333;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#wrapper {
	margin: 0 auto;
	width: 900px;
}
#header {
	width: 900px;
	height: 193px;
	margin-bottom: 8px;
	_margin-bottom: 3px; /*IE6 Fix */
}
.copywrapper {
	width: 950px;
	background: url(../images/bodyRepeat.gif);
	background-repeat: repeat-y;
	display: block;
	overflow: auto;
}
#navigation {
	width: 182px;
	float: left;
	margin: 30px 0px 0px 20px;
	_margin: 30px 0px 0px 10px; /*IE6 Fix */
}
#maincopy {
	width: 590px;
	float: left;
	margin: 30px 0px 0px 50px;
}
#maincopy ul {
	list-style: inside;
	list-style-image: url(../images/bulletLotus.gif);
	padding-left: 2.1em;
	text-indent: -2.2em;
}
#footer {
	width: 900px;
	padding: 70px 0px 0px 15px;
	margin-bottom: 30px;
	background: url(../images/bodyFooter.gif);
	background-repeat: no-repeat;
	font-size: 9px;
}
#footer a {
	color: #666666;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}
#openingtimes {
	width: 170px;
	padding: 15px;
	background-color: #E9E5E2;
}
h1 {
	margin-bottom: 25px;
	color: #b34219;
	font-size: 30px;
}
h2 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #b34219;
	font-size: 20px; /**** CHANGE FONT-SIZE HERE FOR HEADING 2 COPY *****/
	margin-bottom: 20px;
	font-weight:normal;
}
h3 {
	font-weight: bold;
	color: #b34219;
	margin-bottom: 3px;
}
.price {
	color: #b34219;
}
/* Main Navigation */
ul#main-navigation li {
	padding: 0;
	margin: 0;
	text-indent: -9999px;
	list-style-type: none;
}
ul#main-navigation li a {
	border: 0;
	display: block;
	text-decoration: none;
	text-align: justify;
}
/* ABOUT US LINK */
li#about a {
	width: 182px;
	height: 25px;
	background-image: url(../images/btn-about.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; /* removes dotted outline in firefox */
}
li#about a:hover {
	background-position: -182px 0px;
	outline: none; /* removes dotted outline in firefox */
}
/* WAX LINK */
li#wax a {
	width: 182px;
	height: 25px;
	background-image: url(../images/btn-wax.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; /* removes dotted outline in firefox */
}
li#wax a:hover {
	background-position: -182px 0px;
	outline: none; /* removes dotted outline in firefox */
}
/* TAN LINK */
li#tan a {
	width: 182px;
	height: 25px;
	background-image: url(../images/btn-tan.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; /* removes dotted outline in firefox */
}
li#tan a:hover {
	background-position: -182px 0px;
	outline: none; /* removes dotted outline in firefox */
}
/* NAILS LINK */
li#nails a {
	width: 182px;
	height: 25px;
	background-image: url(../images/btn-nails.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; /* removes dotted outline in firefox */
}
li#nails a:hover {
	background-position: -182px 0px;
	outline: none; /* removes dotted outline in firefox */
}
/* FACE AND BODY LINK */
li#facebody a {
	width: 182px;
	height: 25px;
	background-image: url(../images/btn-facebody.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; /* removes dotted outline in firefox */
}
li#facebody a:hover {
	background-position: -182px 0px;
	outline: none; /* removes dotted outline in firefox */
}
/* MAKEUP LINK */
li#makeup a {
	width: 182px;
	height: 25px;
	background-image: url(../images/btn-makeup.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; /* removes dotted outline in firefox */
}
li#makeup a:hover {
	background-position: -182px 0px;
	outline: none; /* removes dotted outline in firefox */
}
/* PACKAGES LINK */
li#packages a {
	width: 182px;
	height: 25px;
	background-image: url(../images/btn-packages.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; /* removes dotted outline in firefox */
}
li#packages a:hover {
	background-position: -182px 0px;
	outline: none; /* removes dotted outline in firefox */
}
/* PRICE LIST LINK */
li#pricelist a {
	width: 182px;
	height: 25px;
	background-image: url(../images/btn-pricelist.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; /* removes dotted outline in firefox */
}
li#pricelist a:hover {
	background-position: -182px 0px;
	outline: none; /* removes dotted outline in firefox */
}
/* CONTACT US LINK */
li#contactus a {
	width: 182px;
	height: 25px;
	background-image: url(../images/btn-contactus.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; /* removes dotted outline in firefox */
}
li#contactus a:hover {
	background-position: -182px 0px;
	outline: none; /* removes dotted outline in firefox */
}
input, textarea {
	color: #666666;
	background-color: #FFFFFF;
	border: 1px solid;
	border-color: #CDCDC9;
	margin: 5px 0px 5px 0px;
	padding: 3px;
}
.submitButton {
	background-color: #E9E5E2;
	border-color: #CDCDC9;
	margin: 5px 0px 5px 0px;
	padding: 3px;
	color: #b34219;
	font-weight: bold;
}
